html,body{height:100%}*,*:before,*:after{box-sizing:border-box}html,body{font-size:100%}body{background:#fff;color:#222;cursor:auto;font-family:Helvetica Neue,Helvetica,Roboto,Arial,sans-serif;font-style:normal;font-weight:400;line-height:1.6;margin:0;padding:0;position:relative}a:hover{cursor:pointer}img{max-width:100%;height:auto}img{-ms-interpolation-mode:bicubic}.hide{display:none}.invisible{visibility:hidden}.antialiased{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}img{display:inline-block;vertical-align:middle}textarea{height:auto;min-height:50px}select{width:100%}.stepbar{margin-bottom:10px}.stepbar ol{list-style:none;width:100%;display:table;border:1px solid #9ece18;border-radius:5px;overflow:hidden}.stepbar li{display:table-cell;text-align:center;height:48px;color:#9ece18;text-decoration:none;padding:0 0 0 22px;vertical-align:middle;position:relative;font-size:12px;font-weight:700;width:25%}@media only screen and (min-width:48em){.stepbar li{font-size:16px;height:58px;padding:0 0 3px 25px}}.stepbar li p{line-height:1.3}.stepbar li:first-child{padding-left:10px;width:20%}@media(max-width:320px){.stepbar li:first-child{padding-left:5px}}.stepbar li:last-child{padding-left:20px;width:30%}.stepbar li.is-current{background:#9ece18;color:#fff}.stepbar li.is-current+li{background:url(/img/entry/step_arrow_current@2x.png) left center no-repeat;background-size:20px}.stepbar li.is-active{background:#9ece18;color:#fff}.stepbar li.is-active+li{background:#9ece18 url(/img/entry/step_arrow_active@2x.png) left center no-repeat;background-size:20px}.stepbar li span{font-size:10px;font-weight:400}@media only screen and (min-width:48em){.stepbar li span{font-size:12px}}.stepbar li span.stepbar-arrow{position:absolute;right:10px;top:0;height:50px;display:block;z-index:2}.stepbar li span.stepbar-arrow:before{position:absolute;top:0;bottom:50%;float:right;display:block;margin-left:auto;margin-right:-35px;height:25px;width:25px;content:"";transform:skew(35deg);border-right:1px solid #9ece18}@media only screen and (min-width:48em){.stepbar li span.stepbar-arrow:before{height:30px;width:30px}}.stepbar li span.stepbar-arrow:after{position:absolute;top:50%;bottom:0;display:block;margin-left:auto;margin-right:-35px;height:25px;width:25px;content:"";transform:skew(-35deg);border-right:1px solid #9ece18}@media only screen and (min-width:48em){.stepbar li span.stepbar-arrow:after{top:60%;height:30px;width:30px}}.mean-word{font-size:12px;text-align:right;margin-top:-10px}@media only screen and (min-width:48em){.mean-word{font-size:14px;text-align-last:left}}.box-qgreement{background:#f5f5f5;border-radius:5px;font-size:12px;padding:15px;margin-left:calc(38px + .7em)}@media only screen and (min-width:48em){.box-qgreement{font-size:14px}}.course-price{margin-left:calc(34px + .7em);font-size:16px}.course-price span{font-size:24px}.discount{margin-bottom:10px}.discount span{text-decoration:line-through}.discount-box{color:#e73656;margin-left:calc(34px + .7em);margin-top:5px}.discount-box__price{margin-bottom:5px}.discount-box__price span{font-size:36px;font-weight:700;line-height:1}.discount-box__annotation{font-size:12px}.discount-box.conf{margin-left:0}.member-info{border:1px solid #ccc;padding:30px;margin-bottom:20px;text-align:center}@media only screen and (min-width:48em){.member-info{padding:40px}}.member-info__id{font-size:24px;font-weight:700;margin-bottom:10px}@media only screen and (min-width:48em){.member-info__id{font-size:30px}}.member-info__annotation{font-size:14px;color:#e73656}@media only screen and (min-width:48em){.member-info__annotation{font-size:16px}}

/* ----------------------------------------- */
/* stepbar */
/* ----------------------------------------- */
.step-3 li:nth-child(1) {
    width: 21%;
    padding-left: 10px;
}
.step-3 li:nth-child(2) {
    width: 22%;
    padding-left: 29px;
}
.step-3 li:nth-child(3) {
    width: 21%;
    padding-left: 29px;
}
.step-3 li:nth-child(4) {
    width: 28%;
    padding-left: 20px;
}
/* ----------------------------------------- */
/* course_list */
/* ----------------------------------------- */
.course_select_list {
    text-align: center;
    margin: 30px 0;
}
.course__button {
    padding-bottom: 16px;
}
.course__button__wrap {
    box-shadow: 0 3px 20px -8px #c3b7b7;
    border-radius: 10px;
}
.trial_member .course__button {
    padding-bottom: 0px;
}
.course__title {
    color: #fff;
    font-weight: 700;
    font-size: 17px;
    background-color: #9FCE19;
    padding: 5px 0 2px;
    border-radius: 10px 10px 0 0;
}
.course__body {
    border: solid 2px #9FCE19;
    border-radius: 0 0 10px 10px;
    padding: 6px 0 11px;
    position: relative;
    /* height: 150px; */
}
.course__price {
    color: #222;
    font-size: 18px;
    font-weight: 700;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.course__price .trial_free {
    font-size: 30px;
    margin-top: 8px;
}
.course__price p {
    font-weight: bold;
    font-size: 35px;
}
.course__unit {
    padding-bottom: 9px;
}
.course__tax {
    font-size: 12px;
    padding-bottom: 12px;
}
.years_member__marriage {
    font-size: 16px;
    font-weight: 700;
    color: #FF669D;
    margin-top: -7px;
    margin-bottom: 6px;
    letter-spacing: -0.02em;
}
.course__attention {
    font-size: 13px;
    font-weight: 700;
    color: #999;
    margin-top: -7px;
    margin-bottom: 7px;
}
.course_arrow__r {
    position: relative;
    display: inline-block;
    padding-left: 20px;
    color: #333;
    text-decoration: none;
    float: right;
    position: absolute;
    top: 50%;
    right: 1.2%;
}
.course_arrow__r::before {
    content: '';
    width: 11px;
    height: 11px;
    border: 0;
    border-top: solid 3px #ccc;
    border-right: solid 3px #ccc;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -4px;
    transform: rotate(45deg);
}
.trial_member .course__title {
    background-color: #ccc;
}
.trial_member .course__body {
    border: solid 2px #ccc;
}
.course__startbtn {
    width: 240px;
    margin: 0 auto;
}
.course__startbtn__text {
    width: 100%;
    padding: 10px 22px;
    font-size: 14px;
    font-weight: 800;
    border: 1px solid #ccc;
    background: #fff;
    color: #666;
    border-radius: 1000px;
    box-shadow: 0 3px 0 rgb(0 0 0 / 10%);
}
/* ----------------------------------------- */
/* attention */
/* ----------------------------------------- */
.course_caption {
    font-size: 11px;
    color: #1F1F1F;
}
.course_caption__link {
    text-decoration: underline;
}
.acourse_caption__indent {
    text-indent: -1em;
    padding-left: 1em;
}
@media only screen and (min-width:768px){
/* ----------------------------------------- */
/* stepbar */
/* ----------------------------------------- */
.step-3 li:nth-child(1) {
    padding-left: 8px;
    width: 22%;
}
.step-3 li:nth-child(2) {
    padding-left: 34px;
    width: 21%;
}
.step-3 li:nth-child(3) {
    padding-left: 40px;
    width: 22%;
}
.step-3 li:nth-child(4) {
    width: 27%;
}
/* ----------------------------------------- */
/* course_list */
/* ----------------------------------------- */
    .course_select_list {
        margin: 50px 0;
    }
	.course__button__wrap {
        width: 100%;
        margin: 0 auto;
	}
    .course__title {
        font-size: 22px;
        padding: 8px 0 2px;
    }
    .course__body {
        /* height: 199px; */
        padding: 6px 0 27px;
    }
    .course__button {
        padding-bottom: 26px;
    }
    .course__price p {
        font-size: 48px;
    }
    .course__unit {
        font-size: 20px;
        padding-bottom: 14px;
    }
    .course__tax {
        font-size: 13px;
        padding-bottom: 17px;
    }
    .years_member__marriage {
        font-size: 20px;
        margin-top: -15px;
        letter-spacing: 0em;
    }
    .course__price .trial_free {
        font-size: 36px;
        margin-top: 0px;
        margin-bottom: 3px;
    }
    .trial_member .course__body {
        padding-top: 15px;
    }
   .course__attention {
        margin-top: -11px;
        font-size: 16px;
    }
    .course_arrow__r {
        right: 3%;
    }
    .course_arrow__r::before {
        width: 15px;
        height: 15px;
    }
    .course__startbtn {
        width: 500px;
    }
    .course__startbtn__text {
        width: 100%;
        font-size: 20px;
        padding: 14px 20px 14px;
    }
/* ----------------------------------------- */
/* attention */
/* ----------------------------------------- */
    .course_caption {
        width: 100%;
        margin: 0 auto;
    }

}
#category-3_list{
    margin-bottom: 60px;
}
#category-2_list,#category-3_list dd {
    width: auto;
}
/* ----------------------------------------- */
/* body */
/* ----------------------------------------- */
a:hover {
    opacity: .55;
}
/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* index_basic_information */
/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
.radio .single_man {
	margin-right: 20px;
} 
/* -------------------------------------------------------------------------------- */
/* stepbar */
/* -------------------------------------------------------------------------------- */
.stepbar .step-3 li:nth-child(3) {
	background-size: 24px;
}
.form-important {
	padding-top: 3px;
}
/* ------------------------------------------------------------------------------ */
/* accordion */
/* ------------------------------------------------------------------------------ */
/* -------------------------- */
/* accordion_cont 1 */
/* -------------------------- */
.members_card__accordion {
	margin-top: 10px;
}
.members_card__title {
    font-weight: 600;
}
.members_card__accordion .form-style {
	background-color: #f5f5f5;
	border-radius: 5px;
	padding: 15px;
}
#pc-w100 {
	margin-bottom: 0;
}
#pc-w100 .text-card {
	margin-bottom: 0;
	margin-top: 10px;
}
dt .mean-word {
	margin-bottom: 0;
	margin-top: 5px;
}
#pc-w100 .radio-annotation {
	margin-top: 10px;
}
.new_admission__cont-3 .form-style {
	display: grid;
}
.form-style.members_card{
    display: block;
}
/* -------------------------- */
/* accordion_cont 2 */
/* -------------------------- */
.union_member__accordion {
	padding-top: 40px;
}
.corseChenge--label .union_member__accordion {
	padding-top: 0;
}
.corseChenge--label .union_member__accordion{
    padding-top: 0;
}

.union_member__accordion .members_card__accordion .form-style {
	background-color: #fff;
	border: 1px solid #ccc;
    border-radius: 5px;
    padding: 15px;
}
 .radio .box-qgreement {
	background-color: #fff;
	border: 1px solid #ccc;
    border-radius: 5px;
    padding: 15px;
	margin-left: 0;
	margin-top: 10px;
}
.new_admission__cont-3 {
	background-color: #f5f5f5;
	/* margin-left: 51px; */
    padding: 15px;
	margin-top: 15px;
	border-radius: 5px;
}
.corseChenge--label_M{
    margin-left: 0;
}
.radio .box-qgreement .box-qgreement__text span {
	padding-left: 0;
}
.form-style dd .list-radio {
	margin-bottom: 0;
}
.union_member__accordion .form-style dt .tit-basic {
	margin-bottom: 0;
}
.radio label .l-text-margin {
	margin-bottom: 0;
}
.list-radio input[type=radio]+label {
	margin-right: 0;
}
.union_member__accordion .list-radio>.radio {
	margin-bottom: 0;
}
.union_member__accordion dd {
	margin-bottom: 0;
	padding-top: 4px;
}
.new_admission__cont-3 dt p {
	margin-bottom: 0;
}
.new_admission__cont-3 dd {
	margin-bottom: 0;
}
.union_member__accordion .members_card__accordion {
	padding-left: 0;
}
dt .mean-word {
	margin-top: 0;
}
.union_member__accordion .list-radio .radio:nth-child(2) {
	padding-top: 25px;
}
.new_admission__cont-3 .form-style .tit-basic span {
	padding-left: 0;
}
.union_member__accordion .tit-basic span {
	padding-left: 0;
}
.union_member__accordion .mean-word a span {
	padding-left: 0;
}
.union_member__accordion .mean-word {
	text-align: left;
}
/* ------------------------------------------------------------------------------ */
/* foot button */
/* ------------------------------------------------------------------------------ */
.large-6 p .js-entry-accordion {
	background: #f2ba00;
    border: 1px solid #f2ba00;
    display: inline-block;
    font-weight: 700;
    text-decoration: none;
    transition: all 100ms ease-out;
    box-sizing: border-box;
    font-size: 20px;
    text-align: center;
    color: #FFF;
	border-radius: 1000px;
	padding: 16px 20px 14px;
	box-shadow: 3px 3px 0 #b28900;
    margin: 0 3px 3px 0;
	width: 100%;
}
/* inputフォームの上書き */
.l-section-margin .l-outer .js-entry-accordion{
    background: #f2ba00;
    border: 1px solid #f2ba00;
    width: 100%;
    display: inline-block;
    font-weight: 700;
    text-decoration: none;
    transition: all 100ms ease-out;
    box-sizing: border-box;
    text-align: center;
    color: #FFF;
    border-radius: 1000px;
    box-shadow: 3px 3px 0 #b28900;
    padding: 16px 20px 14px;
    font-size: 20px;
    line-height: 1.3;
}
@media only screen and (min-width: 48em){
    .l-section-margin .l-outer .js-entry-accordion{
        margin: 0 3px 3px 0;
        font-size: 26px;
    }
}
input[type="submit"][disabled] {
            background-color: #fff;
            color: #ccc;
            border-color: #ccc;
            cursor: default;
			box-shadow: 3px 3px 0 #ccc;
        }
input[type="submit"][disabled]:hover{
	opacity:1;
}
.agree_caption {
	text-align: center;
	margin-bottom: 13px;
}
.l-text-center a {
	font-size: 16px;
}
.agree_btn_wrap {
	display: flex;
	justify-content: center;
}
.agree_btn_wrap label .l-text-center {
	font-size: 16px;
}
#agree_btn {
	margin-top: 5px;
	transform: scale(1.5);
    margin-right: 12px;
}
/* ------------------------------------------------------------------------------ */
/* radio button */
/* ------------------------------------------------------------------------------ */
body > div > div > div.main > div > div.l-outer.medium-10.large-12.medium-centered > div.l-outer.medium-12.large-10.medium-centered.l-side-margin.l-section-margin > dl:nth-child(7) > dd > div > div:nth-child(3) > label {
	-webkit-appearance: none;
	-webkit-text-size-adjust: 100%;
}
@media only screen and (min-width:768px) {
	.radio .single_man {
		margin-right: 40px;
	} 
	/* ------------------------------------------------------------------------------ */
	/* foot button */
	/* ------------------------------------------------------------------------------ */
	.large-6 p .js-entry-accordion {
		font-size: 26px;
	}
	/* -------------------------------------------------------------------------------- */
	/* stepbar */
	/* -------------------------------------------------------------------------------- */
	.stepbar .step-3 li:nth-child(3) {
		background-size: 31px;
	}
	/* ------------------------------------------------------------------------------ */
	/* accordion */
	/* ------------------------------------------------------------------------------ */
	@media only screen and (min-width: 48em) {
		.form-style dd {
			width: 68%;
		}
	}
	#category-2_list, #category-3_list dd {
		width: auto;
	}

	/* -------------------------- */
	/* accordion_cont 1 */
	/* -------------------------- */
	.radio-margin {
		margin-bottom: 0;
	}
	.members_card__accordion >dl {
		display: grid;
	}
	#pc-w100 {
		width: 100%;
	}
	.list-radio .radio-margin:nth-child(2){
		margin-top: 30px;
	}
	.members_card__accordion .form-style >dt {
		display: flex;
		align-items: baseline;
    	width: 100%;
		justify-content: space-between;
	}
	.members_card__accordion .form-style >dt p {
		padding: 0;
		margin-bottom: 0;
	}
	.members_card__accordion .mean-word {
		margin-top: 0;
	}
	.members_card__accordion .form-style {
		margin-bottom: 0;
	}
	.members_card__accordion dd {
		padding-bottom: 0;
		margin-bottom: 0;
	}
	#pc-w100 .input-margin {
		margin-bottom: 0;
	}
	.members_card__accordion .form-style {
		background-color: #f5f5f5;
		border-radius: 5px;
    	padding: 15px;
	}
	.mean-word .js-modal-trigger {
		padding-left: 40px;
	}
	#pc-w100 .text-card {
		margin-top: 15px;
	}
	#pc-w100 .radio-annotation {
		margin-top: 10px;
	}
	.list-radio .radio:nth-child(3) {
		padding-top: 30px;
	}
	#category-3_list .form-style {
		margin-bottom: 0;
	}
	/* -------------------------- */
	/* accordion_cont 2 */
	/* -------------------------- */
	.union_member__accordion .tit-basic {
		padding-top: 0px;
	}
	.union_member__accordion .form-style dt {
		display: flex;
		align-items: baseline;
		width: 100%;
		justify-content: space-between;
	}
	.radio .box-qgreement {
		margin-top: 15px;
	}
	.radio .members_card__accordion {
		margin-top: 15px;
		padding-top: 0;
	}
	/* .new_admission__cont-3 .form-style dd .list-radio {
		margin-top: 26px;
	} */
    .corseChenge-M--label .form-style dd .list-radio{
        margin-top: 0;
    }
}
@media screen and (min-width:768px) and ( max-width:1080px) {
	.union_member__accordion .form-style dt {
		display: inline-block;
	}
	.mean-word .js-modal-trigger {
		padding-left: 0;
	}
	#category-2_list .form-style dt {
		display: inline-block;
	}
}
/* ----------------------------------------------- cmp price ----------------------------------------------- */
.cmp__price {
    color: #e73656;
    font-weight: 700;
}
.cmp__price__title {
    font-size: 16px;
    margin-top: -3px;
}
.cmp__price__number {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    margin-top: -12px;
}
.cmp__price__number p {
    font-size: 32px;
}
.cmp__price__unit {
    padding-bottom: 8px;   
}
.cmp__price__tax {
    padding-bottom: 9px;
}
.years_member__marriage {
    margin-top: -2px;
}
.course__attention {
    margin-top: -4px;
}
.course__price.cmp__org-price p {
    font-size: 28px;
    text-decoration: line-through;
}
.course__price.cmp__org-price .course__tax {
    padding-bottom: 8px;
}
.course__price.cmp__org-price .course__unit {
    padding-bottom: 4px;
}
@media only screen and (min-width:768px) {
    .cmp__price__title {
        font-size: 19px;
    }
    .cmp__price__number p {
        font-size: 48px;
    }
    .cmp__price__unit {
        font-size: 20px;
        padding-bottom: 15px;
    }
    .cmp__price__tax {
        font-size: 13px;
        padding-bottom: 18px;
    }
    .cmp__price__number p {
        margin-top: -7px;
    }
    .years_member__marriage, .course__attention {
        margin-top: -10px;
    }
}
/* ----------------------------------------------- 基本情報>入会区分>category-2 2次改修 ----------------------------------------------- */
#category-2_list .form-style dd:first-of-type {
    margin-bottom: 20px;
}
#category-2_list .form-style dd:last-of-type {
    margin-bottom: 0px;
}
#category-2_list .form-style {
    padding: 25px 15px 15px;
}
.pensioner__content {
    line-height: 1.5;
    font-size: 15.5px;
    letter-spacing: 0.05em;
}
.p-bold {
    font-weight: 800;
    color: #e73656;
}
.pensioner__content__block .pensioner__content:last-of-type {
    margin-bottom: 8px;
}
.pensioner__title .tit-basic {
    margin-bottom: 10px;
}
.pensioner__title .margin-btm-0 {
    margin-bottom: 0;
}
.pensioner__attention {
    background-color: #fff;
    border-radius: 5px;
    padding: 15px 14px;
    margin: 0 auto;
}
.pensioner__attention__content {
    font-size: 15px;
}
.pensioner__attention__content ul li {
    line-height: 2em;
}
.pensioner__attention__content ul li::before {
    content: '';
    display: inline-block;
    width: 17px;
    height: 17px;
    background-image: url(/img/entry/img_check-r.svg);
    background-size: contain;
    vertical-align: middle;
    margin-right: 5px;
}
.pensioner__attention__title {
    text-align: center;
}
.pensioner__attention__title p {
    color: #e73656;
    font-weight: 800;
    margin: 5px 0 8px;
}
.form-style dd .input-annotation {
    margin-bottom: 10px;
}
.img_pensioner {
    margin-bottom: 20px;
}
.img_ex {
    width: 21px;
    margin: 0 8px 9px 0;
}
@media only screen and (min-width:480px) {
    .pensioner__attention {
        width: 410px;
        margin: 0 auto;
        padding: 15px 14px 20px;
    }
    .pensioner__attention__content {
        margin-left: 12%;
        font-size: 16px;
    }
    .pensioner__content__block .pensioner__content:last-of-type {
        margin-bottom: 12px;
    }
    .img_pensioner {
        width: 410px;
        margin: 0 auto;
        padding-bottom: 26px;
    }
}
@media only screen and (min-width:768px) {
    #category-2_list .form-style dd {
        width: 100%;
    }
    #category-2_list .form-style {
        padding: 25px
    }
    .form-style dd .input-annotation {
        margin-bottom: 15px;
    }
    .pensioner__content {
        font-size: 16px;
    }
    .pensioner__content__block .pensioner__content:last-of-type {
        margin-bottom: 18px;
    }
    .img_pensioner {
        padding-bottom: 26px;
    }
}
.course_change-trial #category-2_list .form-style{
    padding: 0;
}
.course_change-trial .new_admission__cont-3{
    margin-bottom: 60px;
}
.course_change-trial .form-style{
    margin-bottom: 0;
}
.alert_members__txt{
    font-size: 12px;
}